/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "salsa", "index.html", [
    [ "SALSA - Scalable Adaptive Large Structures Analysis", "index.html", [
      [ "Run via docker/podman", "index.html#autotoc_md1", [
        [ "Simple cluster using UDP discovery", "index.html#autotoc_md2", [
          [ "Cluster", "index.html#autotoc_md3", null ],
          [ "Submit job", "index.html#autotoc_md4", null ]
        ] ],
        [ "Simple cluster using GOSSIP discovery", "index.html#autotoc_md5", [
          [ "Discovery", "index.html#autotoc_md6", null ],
          [ "Redirector", "index.html#autotoc_md7", null ],
          [ "Worker", "index.html#autotoc_md8", null ],
          [ "Submit job", "index.html#autotoc_md9", null ],
          [ "Redirector and worker", "index.html#autotoc_md10", null ],
          [ "Only redirector with debug message and publisher set", "index.html#autotoc_md11", null ]
        ] ],
        [ "Extra option as cmd parameter", "index.html#autotoc_md12", null ]
      ] ],
      [ "Installation via yum/dnf", "index.html#autotoc_md13", [
        [ "Firewall setting for udp discovery", "index.html#autotoc_md14", null ]
      ] ],
      [ "Develop", "index.html#autotoc_md15", [
        [ "Install all dependencies", "index.html#autotoc_md16", null ],
        [ "Compile project", "index.html#autotoc_md17", [
          [ "scripts/make.sh options", "index.html#autotoc_md18", null ]
        ] ],
        [ "Example running master-worker arch from developemnt", "index.html#autotoc_md19", null ],
        [ "Publishing info about jobs", "index.html#autotoc_md20", null ],
        [ "Kill job with specific JOB ID", "index.html#autotoc_md21", null ],
        [ "Kill all jobs", "index.html#autotoc_md22", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d3/d2d/classSalsa_1_1Actor.html#ab9641c9bb756208e912768c3589d4eaf",
"db/d20/classSalsa_1_1ActorZmq.html#ae4d6619440c1bb25d96ebb84c481e156",
"functions_func_e.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';